=== debian/control ===
Source: rust-intervaltree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-smallvec-1+write-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/intervaltree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/intervaltree

Package: librust-intervaltree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smallvec-1+default-dev
Recommends:
 librust-intervaltree+std-dev (= ${binary:Version})
Provides:
 librust-intervaltree-0-dev (= ${binary:Version}),
 librust-intervaltree-0.2-dev (= ${binary:Version}),
 librust-intervaltree-0.2.4-dev (= ${binary:Version})
Description: Simple and generic implementation of an immutable interval tree - Rust source code
 This package contains the source for the Rust intervaltree crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-intervaltree+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-intervaltree-dev (= ${binary:Version}),
 librust-smallvec-1+write-dev
Provides:
 librust-intervaltree+default-dev (= ${binary:Version}),
 librust-intervaltree-0+std-dev (= ${binary:Version}),
 librust-intervaltree-0+default-dev (= ${binary:Version}),
 librust-intervaltree-0.2+std-dev (= ${binary:Version}),
 librust-intervaltree-0.2+default-dev (= ${binary:Version}),
 librust-intervaltree-0.2.4+std-dev (= ${binary:Version}),
 librust-intervaltree-0.2.4+default-dev (= ${binary:Version})
Description: Simple and generic implementation of an immutable interval tree - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust intervaltree crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
