=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test intervaltree 0.2.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intervaltree 0.2.4 --all-targets --no-default-features
Features: test-name=librust-intervaltree-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intervaltree 0.2.4 --all-targets --features std
Features: test-name=librust-intervaltree+std-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
