## rust-intervaltree 0.2.7

=== debian/changelog ===
rust-intervaltree (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * Package intervaltree 0.2.7 from crates.io using debcargo 2.5.0 (Closes:1008016)
  * Drop update-smallvec.patch, no longer needed with new upstream.
  * Use collapse_features=true

 -- Peter Michael Green <plugwash@debian.org>  Sat, 23 Apr 2022 23:39:01 +0000
