=== debian/control ===
Source: rust-intervaltree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/intervaltree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/intervaltree
Rules-Requires-Root: no

Package: librust-intervaltree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-smallvec-1+default-dev
Provides:
 librust-intervaltree+default-dev (= ${binary:Version}),
 librust-intervaltree+serde-dev (= ${binary:Version}),
 librust-intervaltree+std-dev (= ${binary:Version}),
 librust-intervaltree-0-dev (= ${binary:Version}),
 librust-intervaltree-0+default-dev (= ${binary:Version}),
 librust-intervaltree-0+serde-dev (= ${binary:Version}),
 librust-intervaltree-0+std-dev (= ${binary:Version}),
 librust-intervaltree-0.2-dev (= ${binary:Version}),
 librust-intervaltree-0.2+default-dev (= ${binary:Version}),
 librust-intervaltree-0.2+serde-dev (= ${binary:Version}),
 librust-intervaltree-0.2+std-dev (= ${binary:Version}),
 librust-intervaltree-0.2.7-dev (= ${binary:Version}),
 librust-intervaltree-0.2.7+default-dev (= ${binary:Version}),
 librust-intervaltree-0.2.7+serde-dev (= ${binary:Version}),
 librust-intervaltree-0.2.7+std-dev (= ${binary:Version})
Description: Simple and generic implementation of an immutable interval tree - Rust source code
 This package contains the source for the Rust intervaltree crate, packaged by
 debcargo for use with cargo and dh-cargo.
