=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test intervaltree 0.2.7 --all-targets --all-features
Features: test-name=rust-intervaltree:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intervaltree 0.2.7 --all-targets 
Features: test-name=librust-intervaltree-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intervaltree 0.2.7 --all-targets --no-default-features --features serde
Features: test-name=librust-intervaltree-dev:serde
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intervaltree 0.2.7 --all-targets --no-default-features --features std
Features: test-name=librust-intervaltree-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test intervaltree 0.2.7 --all-targets --no-default-features
Features: test-name=librust-intervaltree-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
